/* 清楚默认样式 */
html,
body,
div,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
form,
input,
textarea,
th,
td,
select {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
}

html,
body {
    min-height: 100%;
    min-width: 1200px;
}

body {
    font-family: "PingFang SC", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", Helvetica, Arial,
        "Hiragino Sans GB", "Source Han Sans", "Noto Sans CJK Sc", "Microsoft YaHei", "Microsoft Jhenghei", sans-serif;
    font-size: 14px;
    color: #1C1C1C;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

ul,
ol {
    list-style: none;
}

img {
    border: none;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #1C1C1C;
}

table {
    border-collapse: collapse;
    table-layout: fixed;
}

input,
textarea {
    outline: none;
    border: none;
}

textarea {
    resize: none;
    overflow: auto;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow: hidden;
}

.fl {
    float: left
}

.fr {
    float: right
}

.tl {
    text-align: left;
}

.tc {
    text-align: center
}

.tr {
    text-align: right;
}

.ellipse {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.inline {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.cp {
    cursor: pointer;
}

.hidden {
    display: none !important;
}

.divider {
    height: 1px;
    background: #000;
}

.large-img {
    cursor: pointer;
    transition: all 0.6s;
}

.large-img:hover {
    transform: scale(1.4);
    z-index: 1000;
}

.page-body-container {
    max-width: 1920px;
    min-width: 1200px;
    margin: 0 auto;
}

.relative {
    position: relative;
}

/* 首页 */
.header-container {
    align-items: center;
    background: #fff;
    transition-duration: 0.5s, 7s, 0.5s;
    transition-timing-function: ease, ease, ease ease;
    width: 94%;
    position: absolute;
    top: 77px;
    left: 3%;
    height: 130px;
    line-height: 130px;
    z-index: 1000;
}

.header-container .nav-cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1920px;
    padding: 0 7.5%;
    margin: 0 auto;
}

.header-container-first {
    width: 100%;
    height: 79px;
    line-height: 79px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1024;
}

.header-container .header-logo {
    height: 43px;
    width: auto;
}

.header-container .search-cont {
    font-size: 19px;
    font-family: 'PingFang SC';
    color: #181818;
    position: relative;
}

.header-container .search-cont>img {
    height: 15px;
    width: auto;
    margin-right: 38px;
}

.header-container div.cp {
    display: inline-block;
}

.header-container .menu,
.header-container .menu-checked {
    height: 53px;
    line-height: 53px;
    position: relative;
}

.header-container .menu a,
.header-container .menu-checked a {
    font-size: 18px;
    font-family: 'NewYork';
    color: #7C7C7C;
}

.header-container .menu-checked a {
    color: #181818;
}

.header-container .menu::before {
    content: "";
    position: absolute;
    border-bottom: 2px solid #4D4D4D;
    height: 53px;
    width: 0;
}

.header-container .menu:hover::before {
    /*鼠标hover，状态发生改变*/
    width: 100%;
    transition: 0.5s all linear;
    /*设置过度时间*/
    transition-delay: 0.1s;
    /*过度延时*/
    z-index: -1;
}

.header-container .menu-checked {
    border-bottom: 2px solid #4D4D4D;
}

.banner-cont>img,
.banner-cont>video {
    width: 100%;
    height: auto;
}

.index-swiper-cont {
    width: 100%;
}

.index-swiper-cont .prev {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    z-index: 2;
    cursor: url(../images/i-prev.png), auto;
}

.index-swiper-cont .next {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    z-index: 2;
    cursor: url(../images/i-next.png), auto;
}

.search-input-cont {
    width: 180px;
    height: 37px;
    border: 1px solid;
    position: absolute;
    top: 75%;
    left: -60px;
    display: inline-flex;
    align-items: center;
    background: #fff;
    overflow: hidden;
}

.search-input-cont .search-btn {
    height: 15px;
    width: 15px;
    background: url("../images/i-search.png") no-repeat;
    background-size: 15px 15px;
    border: 0;
}

#search-input {
    width: 155px;
    font-size: 14px;
    line-height: 15px;
    height: 30px;
    border: 0;
    padding: 10px 5px;
}

.index-swiper-cont .home-text-img {
    position: absolute;
    top: 384px;
    left: 24%;
    z-index: 1;
    width: auto;
    height: 313px;
}

.index-swiper-cont .swiper-wrapper .swiper-slide {
    padding-top: 216px;
}

.index-swiper-cont .swiper-wrapper .swiper-slide img {
    height: 676px;
    width: auto;
}

.back-to-top {
    height: 60px;
    width: 91px;
    margin: 0 auto;
    background: url(../images/back-top.png) no-repeat center;
    background-position-y: top;
    background-size: 29px 29px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-size: 14px;
    font-family: NewYork;
    /*font-weight: bold;*/
    color: #1C1C1C;
    margin-bottom: 73px;
    margin-top: 119px;
}

.back-to-top:hover {
    background: url(../images/back-top-hover.png) no-repeat center;
    background-size: 7px 7px;
    background-position-y: top;
    color: #909090;
    transition: 1s all;
    /*设置过度时间*/
}

.footer-container {
    background: #F5F5F5;
    padding: 101px 8.4% 21px 8.4%;
    display: flex;
    flex-wrap: wrap;
}

.footer-container .footer-list {
    width: 25%;
}

.footer-container .footer-list .footer-list-title {
    font-size: 28px;
    font-weight: bold;
    color: #1C1C1C;
    margin-bottom: 39px;
}

.footer-container .footer-list .footer-list-name {
    font-size: 24px;
    font-weight: 300;
    color: #1C1C1C;
    margin-bottom: 24px;
}

.footer-container .footer-list .footer-list-icon {
    margin-bottom: 11px;
}

.footer-container .footer-list .footer-list-icon a {
    display: inline-block;
    position: relative;
}

.footer-container .footer-list .footer-list-icon img {
    width: 43px;
    height: 43px;
    margin-left: 25px;
}

.footer-container .footer-copyright {
    width: 100%;
    font-size: 16px;
    font-weight: lighter;
    color: #1C1C1C;
    margin-top: 45px;
}

/* 产品列表 */
.product-list-container {
    padding: 0 6%;
    padding-top: 79px;
    max-width: 1920px;
    margin: 0 auto;
}

.product-list-container .img-list {
    padding: 40px 0;
    overflow-x: auto;
    min-width: 1200px;
    text-align: center;
    white-space: nowrap;
    /* firefox */
    scrollbar-width: none;
    /* IE 10+ */
    -ms-overflow-style: none;
}

.product-list-container .img-list::-webkit-scrollbar {
    /* Chrome Safari */
    display: none;
}

.product-list-container .img-list .example-img-cont {
    width: 144px;
    margin: 0 40px;
    font-size: 15px;
    font-weight: bold;
    color: #1C1C1C;
    text-align: center;
    display: inline-block;
    white-space: normal;
}

.product-list-container .img-list .example-img-cont:first-child {
    margin-left: 0;
}

.product-list-container .img-list .example-img-cont:last-child {
    margin-right: 0;
}

.product-list-container .img-list .example-img-cont img {
    width: 144px;
    height: 144px;
    margin-bottom: 17px;
    border-radius: 50%;
}

.product-list-container .img-list .example-img-cont .img-checked {
    border: 1px solid #9B9B9B;
}

.crumbs {
    font-size: 28px;
    font-weight: 300;
    color: #1C1C1C;
    font-family: PingFangSC-Light;
}

.product-list .list-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 67px;
}

.sort-type {
    width: 259px;
    height: 27px;
    color: #1C1C1C;
    font-size: 15px;
    padding-left: 27px;
    padding-right: 5px;
    border: 1px solid #000000;
    appearance: none;
}

.sort-icon {
    width: 14px;
    height: 12px;
    position: absolute;
    right: 10px;
    top: 7px;
}

.product-list .list-body {
    display: flex;
    flex-wrap: wrap;
}

.product-list .list-body .product-card-container:nth-child(4n) {
    margin-right: 0;
}


.product-list .list-body .product-card-container {
    width: 23%;
    padding-bottom: 35%;
    background: #F9F9F9;
    margin-bottom: 49px;
    position: relative;
    overflow: hidden;
    margin-right: 2.6%;
}

@media(min-width: 0) {
    .product-list .list-body .product-card {
        font-size: 9.375px;
    }
    .product-list .list-body .product-card .product-name-en {
        font-size: 6.875px;
    }
}

@media(min-width: 800px) {
    .product-list .list-body .product-card {
        font-size: 9.375px;
    }
    .product-list .list-body .product-card .product-name-en {
        font-size: 6.875px;
    }
}


@media(min-width: 1200px) {
    .product-list .list-body .product-card {
        font-size: 15px;
    }
    .product-list .list-body .product-card .product-name-en {
        font-size: 11px;
    }
}

@media(min-width: 1920px) {
    .product-list .list-body .product-card {
        font-size: 15px;
    }
    .product-list .list-body .product-card .product-name-en {
        font-size: 11px;
    }
}



.product-list .list-body .product-card {
    padding: 16.29% 14.88% 7.89% 14.88%;
    text-align: center;
    font-weight: bold;
    position: absolute;
}

.product-list .list-body .product-card .img-cont {
    width: 100%;
    text-align: center;
    padding-top: 10.7%;
    padding-bottom: 6.79%;
    margin-bottom: 13.83%;
}

.product-list .list-body .product-card .img-cont>img {
    width: 100%;
    height: auto;
}

.product-list .list-body .product-card .product-name {
    margin-bottom: 1.54%;
}

.product-list .list-body .product-card .product-name-en {
    font-weight: 300;
    margin-bottom: 3.77%;
}

.product-list .list-body .product-card .product-specification {
    margin-bottom: 6.69%;
}

.product-list .list-body .product-card-container .product-cover {
    height: 100%;
    width: auto;
    position: absolute;
    top: 0;
    left: 0;
}

.product-list .product-num {
    vertical-align: super;
    font-size: 16px;
    font-family: PingFang SC;
}

/* 滚动条美化 */
::-webkit-scrollbar-track-piece {
    -webkit-border-radius: 0
}

::-webkit-scrollbar {
    width: 5px;
    height: 10px
}

::-webkit-scrollbar-thumb {
    height: 50px;
    background-color: #b8b8b8;
    -webkit-border-radius: 6px;
    outline-offset: -2px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5
}

::-webkit-scrollbar-thumb:hover {
    height: 50px;
    background-color: #878987;
    -webkit-border-radius: 6px
}

/* 产品详情 */
.crumbs-container {
    display: flex;
    align-items: flex-end;
    padding: 0 6.4%;
    padding-top: 152px;
    max-width: 1920px;
    margin: 0 auto;
}

.product-detail-container {
    display: flex;
    padding: 0 19.8% 0 6.4%;
    justify-content: flex-start;
    max-width: 1920px;
    margin: 0 auto;
    margin-top: 37px;
}

.product-detail-container .product-detail-swiper {
    width: 546px;
    height: 546px;
    margin: 0 57px 0 0;
}

.product-detail-container .product-detail-swiper img {
    max-width: 100%;
    max-height: 100%;
}

.product-detail-swiper {
    --swiper-pagination-color: #000;
}

.product-detail-container .product-detail {
    width: calc(100% - 603px);
}

.product-detail-container .product-detail .product-name {
    font-size: 33px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 33px;
}

.product-detail-container .product-detail .product-name-en {
    font-size: 19px;
    line-height: 19px;
    margin-bottom: 25px;
}

.product-detail-container .product-detail .product-type {
    font-size: 21px;
    line-height: 21px;
    margin: 45px 0;
    display: flex;
    align-items: center;
    overflow-x: auto;
}

.product-detail-container .product-detail .product-type>.title {
    display: inline-block;
    height: 100%;
    line-height: 100%;
    margin-right: 55px;
}

.product-detail-container .product-detail .product-type>.cp {
    display: inline-block;
    text-align: center;
    font-size: 13px;
    margin-right: 40px;
}

.product-detail-container .product-detail .product-type>.cp.checked>img {
    border: 1px solid #1C1C1C;
}

.product-detail-container .product-detail .product-type>.cp.checked {
    font-weight: bold;
}

.product-detail-container .product-detail .product-type>.cp>img {
    width: 69px;
    height: 69px;
    border-radius: 50%;
    margin-bottom: 5px;
}

.product-detail-container .product-detail .product-element-key,
.product-detail-container .product-detail .product-effect-key {
    font-size: 19px;
    line-height: 19px;
    font-weight: bold;
    margin: 46px 0 15px 0;
}

.product-detail-container .product-detail .product-element-val,
.product-detail-container .product-detail .product-effect-val {
    font-size: 19px;
    line-height: 19px;
}

.product-detail-container .product-detail .product-element-val {
    margin-bottom: 40px;
}

.product-more {
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 19.8% 0 6.4%;
}

.product-more .divider {
    margin-top: 117px;
    margin-bottom: 200px;
}

/* 关于我们 */
.about-us-container {}

.about-main-img-cont {
    padding-top: 81px;
    text-align: center;
    position: relative;
}

.about-main-img-cont .about-main-img {
    height: 337px;
    width: auto;
    border-radius: 50%;
    display: block;
    margin: 0 auto
}

.about-main-img-cont .about-main-text-img {
    height: 83px;
    width: auto;
    display: block;
    margin: 0 auto;
    position: relative;
    top: -162px;
}

.about-main-img-cont .about-main-text {
    font-size: 15px;
    position: relative;
    top: -285px;
}

.about-brand-concept {
    margin-top: 33px;
    margin-bottom: 194px;
}

.about-brand-concept .fr,
.about-brand-concept .fl,
.about-aesthetic-inspiration .fl,
.about-aesthetic-inspiration .fr,
.about-self-knowledge .fl,
.about-self-knowledge .fr {
    width: 50%;
}

.about-brand-concept .img-bg {
    width: 760px;
    height: 561px;
    background: #FAFAFA;
    position: absolute;
    left: 211px;
    z-index: -1;
}

.about-brand-concept img {
    height: 527px;
    width: auto;
}

.pure-beauty-en {
    font-size: 38px;
    line-height: 38px;
    font-family: NewYork;
    margin-bottom: 25px;
}

.pure-beauty-ch {
    font-size: 40px;
    line-height: 40px;
    font-family: PingFangSC-Light;
}

.about-brand-concept .pure-beauty-cont {
    margin-top: 78px;
    margin-left: 82px;
}

.about-brand-concept .pure-beauty-cont .pure-beauty-ch {
    margin-bottom: 51px;
}

.about-brand-concept .fr {
    padding-left: 35px;
}

.about-us-container .brand-introduction-title {
    font-size: 29px;
    line-height: 29px;
    font-family: PingFangSC-Light;
}

.about-us-container .brand-introduction-detail {
    font-size: 29px;
    line-height: 40px;
    font-family: PingFangSC-Light;
}

.about-us-container .brand-introduction-desc {
    font-size: 24px;
    font-weight: 200;
    font-family: PingFangSC-Ultralight;
    line-height: 40px;
}

.about-us-container .brand-introduction-more {
    font-size: 27px;
    line-height: 27px;
    font-family: PingFangSC-Light;
}

.about-us-container .brand-introduction-more img {
    height: 14px;
    width: auto;
}

.about-us-container .about-brand-concept .brand-introduction-title {
    margin: 91px 0 40px 0;
}

.about-us-container .about-brand-concept .brand-introduction-detail,
.about-us-container .about-aesthetic-inspiration .brand-introduction-detail {
    margin-bottom: 25px;
}

.about-us-container .about-brand-concept .brand-introduction-desc {
    margin-bottom: 169px;
}

.about-us-container .about-brand-concept .brand-introduction-more {
    padding-left: 503px;
}

.about-us-container .about-aesthetic-inspiration .fl {
    padding-left: 169px;
}

.about-us-container .about-aesthetic-inspiration .brand-introduction-title {
    margin-top: 138px;
    margin-bottom: 39px;
}

.about-us-container .about-aesthetic-inspiration .brand-introduction-desc {
    margin-bottom: 167px;
}

.about-aesthetic-inspiration {
    margin-bottom: 455px;
}

.about-aesthetic-inspiration .circle-img {
    width: 215px;
    height: 215px;
    position: absolute;
    top: 289px;
    left: 50%;
    margin-left: -107.5px;
}

.about-aesthetic-inspiration .pure-beauty-cont {
    margin-left: 447px;
}

.about-aesthetic-inspiration .beauty-img-col {
    height: 679px;
    width: auto;
    position: absolute;
    z-index: -1;
}

.about-aesthetic-inspiration .beauty-img-row {
    height: 376px;
    width: auto;
    margin: 60px 0 41px 394px;
}

.about-self-knowledge {
    margin-bottom: 227px;
}

.about-self-knowledge .img-bg {
    width: 714px;
    height: 561px;
    background: #FAFAFA;
    position: absolute;
    top: 171px;
    z-index: -1;
}

.about-self-knowledge .fl img {
    height: 523px;
    width: auto;
    margin-left: 93px;
}

.about-self-knowledge .pure-beauty-cont {
    margin: -25px 0 0 170px;
}

.about-self-knowledge .brand-introduction-title {
    margin: 65px 0 38px 0;
}

.about-self-knowledge .brand-introduction-desc {
    margin: 32px 0 102px 0;
}

.about-self-knowledge .brand-introduction-more {
    margin-left: 540px;
}

.about-self-knowledge .fr {
    padding-left: 35px;
}

.about-us-brand-container .brand-banner {
    width: 100%;
    height: auto;
}

.about-us-brand-container .brand-title {
    margin: 229px 0 123px 0;
    font-family: NewYork;
    font-size: 40px;
    text-align: center;
}

.about-us-brand-container .brand-content {
    font-size: 29px;
    font-family: PingFangSC-Light;
    line-height: 70px;
    text-align: center;
    margin-bottom: 330px;
}

.about-us-brand-container .brand-content .font-bold {
    font-family: PingFang SC;
}

.about-us-beauty-container .beauty-cont {
    margin-top: 21px;
    display: flex;
    flex-wrap: wrap;
}

.about-us-beauty-container {
    margin-bottom: 579px;
}

.about-us-beauty-container .beauty-cont .left-bg {
    width: 258px;
    height: 822px;
    background: #F5F5F5;
}

.about-us-beauty-container .beauty-cont .middle-text {
    font-size: 45px;
    font-family: PingFangSC-Light;
    font-weight: 300;
    height: 323px;
    margin: 412px 83px 0 166px
}

.about-us-beauty-container .beauty-cont .right-text {
    font-weight: 600;
    font-size: 323px;
    line-height: 279px;
}

.about-us-beauty-container .beauty-cont .right-text span {
    cursor: pointer;
    transition: all 0.6s;
}

.about-us-beauty-container .beauty-cont .right-text span:hover {
    margin-left: 50px;
}

.about-us-beauty-container .beauty-cont .right-text>div {
    width: 231px;
}

.about-us-beauty-container .beauty-cont .bottom-cont {
    width: 86%;
    margin-left: 14%;
    background: #F5F5F5;
    height: 1021px;
    margin-top: -100px;
}

.about-us-beauty-container .beauty-cont .bottom-cont>div {
    font-size: 45px;
    font-weight: 300;
    line-height: 90px;
    font-family: PingFangSC-Thin;
    text-align: right;
    margin-top: 379px;
    padding-right: 179px;
}

.about-us-beauty-container .beauty-cont .bottom-cont>.font-bold {
    font-weight: 500;
    font-family: PingFangSC-Light;
}

.about-us-ego-container .videos-container {
    margin: 126px 0 380px 0;
}

.about-us-ego-container .videos-container .video-cont {
    width: 1408px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 146px;
}

.about-us-ego-container .videos-container .video-cont .ego-video {
    width: 100%;
    height: auto;
    object-fit: fill;
}

.about-us-ego-container .videos-container .video-cont .video-title {
    margin-top: 55px;
    font-size: 45px;
    font-family: PingFang SC;
    font-weight: 100;
}

/* 研究所 */
.research-banner {
    width: 100%;
    height: auto;
    margin-top: 75px;
}

.research-detail-cont {
    margin: 85px auto;
    width: 1517px;
    height: 1033px;
    background: url(../images/research-bg.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 71px 95px;
}

.research-detail-cont .introduction {
    height: 100%;
    width: 100%;
}

.research-detail-cont .introduction .fl,
.research-detail-cont .introduction .fr {
    width: 50%;
    height: 100%;
}

.research-detail-cont .introduction .main-img {
    width: 100%;
    height: 100%;
}

.research-detail-cont .introduction .minor-img {
    width: 100%;
    height: 50%;
}

.research-detail-cont .introduction .text-cont {
    height: 50%;
    width: 100%;
    background: #fff;
    padding-top: 95px;
    padding-left: 101px;
}

.research-detail-cont .introduction .text-cont .detail-text {
    font-size: 29px;
    font-family: PingFangSC-Thin;
    font-weight: 100;
    line-height: 60px;
}

.see-more {
    font-size: 27px;
    line-height: 27px;
    font-family: PingFangSC-Light;
}

.see-more img {
    height: 14px;
    width: auto;
}

.research-detail-cont .introduction .text-cont .see-more {
    margin: 24px 0 0 320px;
}

.research-detail-cont.d-plus .introduction .about-d {
    font-size: 90px;
    font-family: NewYork;
    font-weight: 400;
    color: #1C1C1B;
    line-height: 90px;
    position: absolute;
    top: 268px;
    right: -100px;
}

.research-detail-cont.d-minus .introduction .about-d {
    font-size: 90px;
    font-family: NewYork;
    font-weight: 400;
    color: #1C1C1B;
    line-height: 90px;
    position: absolute;
    top: 232px;
    left: -128px;
}

/* d+ & d- */
.d-container {
    padding: 0 12% 0 13%;
}

.d-container .d-card .fl,
.d-container .d-card .fr {
    width: 50%;
}

.d-container .d-card {
    margin-bottom: 109px;
}

.d-card .img-bg {
    width: 467px;
    height: 633px;
    background: #FAFAFA;
    z-index: -1;
    position: absolute;
    bottom: 0;
}

.d-container .d-card-l .img-bg {
    left: 0;
}

.d-container .d-card-r .img-bg {
    left: 251px;
}

.d-card .d-title {
    font-size: 86px;
    font-family: NewYork;
    line-height: 86px;
}

.d-card .d-introduction {
    font-size: 29px;
    font-family: PingFang SC;
    font-weight: 100;
    line-height: 60px;
    margin-top: 193px;
}

.d-card .d-introduction-no-title {
    margin-top: 278px;
}

.d-introduction .d-name {
    font-size: 57px;
    font-family: PingFang SC;
    font-weight: 300;
}

.d-card .see-more {
    position: absolute;
    right: 0;
    bottom: 0;
}

.d-card .d-img {
    width: 420px;
    height: auto;
}

.d-card-l .d-img {
    margin: 0 0 81px 85px;
}

.d-card-r .d-img {
    margin: 0 0 79px 199px;
}

/* news */
.news-banner {
    width: 337px;
    height: 337px;
    display: block;
    margin: 199px auto 80px auto;
}

.news-banner-text {
    width: auto;
    height: 81px;
    display: block;
    margin: 0 auto 397px auto;
}

.news-card {
    width: 1128px;
    height: 480px;
    margin: 0 auto 56px auto;
    background: #F1F1F1;
    text-align: center;
    font-size: 50px;
    font-family: PingFang SC;
    line-height: 480px;
}

.news-card .news-cover {
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    transition: 2s;
}

.news-card .news-cover:hover {
    opacity: 0.15;
    transition: 2s;
}

/* 联系 */
.contact-banner {
    width: 100%;
    height: auto;
    margin-top: 120px;
}

.contact-infos {
    padding: 0 123px;
}

.contact-infos .title {
    font-size: 88px;
    font-family: NewYork;
    margin: 199px 0;
}

.contact-infos .contact,
.contact-infos .address {
    font-size: 32px;
    font-family: PingFangSC-Light;
    line-height: 48px;
    margin-bottom: 79px;
}

.view-more {
    width: 160px;
    height: 53px;
    line-height: 53px;
    font-size: 16px;
    font-family: NewYork;
    font-weight: bold;
    color: #000000;
    border: 1px solid #CCCCCC;
    text-align: center;
    margin: 0 auto;
}

.wxImg {
    display: none;
    width: 140px;
    height: 128px;
    position: absolute;
    bottom: -44px;
    left: 70px;
    background: url(../images/wechat_back.png) no-repeat;
    background-size: 160px 128px;
}

.wxImg img {
    width: 117px !important;
    height: 117px!important;
    float: left;
    margin-top: 6px !important;
    margin-left: 17px !important;
}
